Shortcut
Dna5String
A string of Dna5.
Dna5String
Shortcut for
Alloc String
String<Dna5, Alloc<> >
Functions

cutNs | Cut out all masked sequences from a Dna5String.
readDna5IgnoringWhitespaces | Read characters from stream, as long as they are DNA5 characters. Skip over whitespaces.
stringToStringSet | Transform a String into a StringSet containing this String.

See Also
Dna5Iterator, Dna5, Dna5StringReverseComplement, Dna5StringComplement, DnaString, Dna5StringReverse
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59